<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats Class
Members See Also

Statistical information about the memory pool subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class MPoolStats

Visual Basic (Declaration)

    Public Class MPoolStats

Visual C++

    public ref class MPoolStats

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MPoolStats

# See Also

MPoolStats Members
BerkeleyDB Namespace